# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    A. D. Rakić, A. B. Djurišic, J. M. Elazar, M. L. Majewski.
    Optical properties of metallic films for vertical-cavity optoelectronic devices.
    <a href="https://doi.org/10.1364/AO.37.005271"><i>Appl. Opt.</i> <b>37</b>, 5271-5283 (1998)</a><br>
    [<a href="https://github.com/polyanskiy/refractiveindex.info-scripts/blob/master/scripts/Rakic%201998%20-%20Cr%20(BB%20model).py">Calculation script (Python)</a>]
COMMENTS: |
    Fit of experimental data from several sources to Brendel-Bormann (BB) model
DATA:
  - type: tabulated nk
    data: |
        2.4797e-01 7.3226e-01 2.3139e+00
        2.5494e-01 7.6518e-01 2.3811e+00
        2.6212e-01 7.9993e-01 2.4494e+00
        2.6949e-01 8.3662e-01 2.5186e+00
        2.7707e-01 8.7537e-01 2.5888e+00
        2.8487e-01 9.1629e-01 2.6600e+00
        2.9288e-01 9.5952e-01 2.7320e+00
        3.0112e-01 1.0052e+00 2.8049e+00
        3.0960e-01 1.0534e+00 2.8786e+00
        3.1831e-01 1.1044e+00 2.9529e+00
        3.2726e-01 1.1583e+00 3.0279e+00
        3.3647e-01 1.2152e+00 3.1032e+00
        3.4594e-01 1.2752e+00 3.1788e+00
        3.5567e-01 1.3387e+00 3.2545e+00
        3.6568e-01 1.4055e+00 3.3301e+00
        3.7596e-01 1.4760e+00 3.4052e+00
        3.8654e-01 1.5502e+00 3.4797e+00
        3.9742e-01 1.6283e+00 3.5531e+00
        4.0860e-01 1.7101e+00 3.6251e+00
        4.2009e-01 1.7958e+00 3.6954e+00
        4.3191e-01 1.8853e+00 3.7635e+00
        4.4406e-01 1.9786e+00 3.8289e+00
        4.5656e-01 2.0753e+00 3.8913e+00
        4.6940e-01 2.1754e+00 3.9501e+00
        4.8261e-01 2.2784e+00 4.0048e+00
        4.9619e-01 2.3839e+00 4.0552e+00
        5.1015e-01 2.4916e+00 4.1009e+00
        5.2450e-01 2.6008e+00 4.1414e+00
        5.3926e-01 2.7109e+00 4.1766e+00
        5.5443e-01 2.8213e+00 4.2063e+00
        5.7003e-01 2.9314e+00 4.2305e+00
        5.8606e-01 3.0404e+00 4.2492e+00
        6.0255e-01 3.1476e+00 4.2625e+00
        6.1950e-01 3.2524e+00 4.2706e+00
        6.3693e-01 3.3541e+00 4.2739e+00
        6.5485e-01 3.4522e+00 4.2727e+00
        6.7328e-01 3.5462e+00 4.2674e+00
        6.9222e-01 3.6356e+00 4.2586e+00
        7.1170e-01 3.7199e+00 4.2468e+00
        7.3172e-01 3.7989e+00 4.2326e+00
        7.5231e-01 3.8724e+00 4.2165e+00
        7.7347e-01 3.9401e+00 4.1991e+00
        7.9523e-01 4.0020e+00 4.1810e+00
        8.1761e-01 4.0579e+00 4.1628e+00
        8.4061e-01 4.1079e+00 4.1450e+00
        8.6426e-01 4.1520e+00 4.1281e+00
        8.8857e-01 4.1902e+00 4.1127e+00
        9.1357e-01 4.2228e+00 4.0992e+00
        9.3928e-01 4.2497e+00 4.0880e+00
        9.6570e-01 4.2712e+00 4.0797e+00
        9.9287e-01 4.2874e+00 4.0745e+00
        1.0208e+00 4.2985e+00 4.0728e+00
        1.0495e+00 4.3047e+00 4.0750e+00
        1.0791e+00 4.3061e+00 4.0815e+00
        1.1094e+00 4.3029e+00 4.0925e+00
        1.1406e+00 4.2954e+00 4.1083e+00
        1.1727e+00 4.2838e+00 4.1293e+00
        1.2057e+00 4.2682e+00 4.1557e+00
        1.2396e+00 4.2488e+00 4.1878e+00
        1.2745e+00 4.2259e+00 4.2259e+00
        1.3104e+00 4.1997e+00 4.2702e+00
        1.3472e+00 4.1705e+00 4.3210e+00
        1.3851e+00 4.1384e+00 4.3785e+00
        1.4241e+00 4.1037e+00 4.4430e+00
        1.4642e+00 4.0667e+00 4.5147e+00
        1.5054e+00 4.0277e+00 4.5939e+00
        1.5477e+00 3.9869e+00 4.6807e+00
        1.5913e+00 3.9447e+00 4.7754e+00
        1.6360e+00 3.9014e+00 4.8781e+00
        1.6821e+00 3.8573e+00 4.9890e+00
        1.7294e+00 3.8128e+00 5.1081e+00
        1.7780e+00 3.7682e+00 5.2357e+00
        1.8281e+00 3.7237e+00 5.3717e+00
        1.8795e+00 3.6799e+00 5.5161e+00
        1.9324e+00 3.6369e+00 5.6691e+00
        1.9867e+00 3.5950e+00 5.8307e+00
        2.0426e+00 3.5546e+00 6.0007e+00
        2.1001e+00 3.5159e+00 6.1791e+00
        2.1592e+00 3.4792e+00 6.3659e+00
        2.2199e+00 3.4445e+00 6.5611e+00
        2.2824e+00 3.4122e+00 6.7645e+00
        2.3466e+00 3.3824e+00 6.9761e+00
        2.4126e+00 3.3552e+00 7.1959e+00
        2.4805e+00 3.3307e+00 7.4238e+00
        2.5503e+00 3.3091e+00 7.6597e+00
        2.6221e+00 3.2904e+00 7.9037e+00
        2.6958e+00 3.2747e+00 8.1557e+00
        2.7717e+00 3.2621e+00 8.4158e+00
        2.8497e+00 3.2525e+00 8.6839e+00
        2.9298e+00 3.2461e+00 8.9601e+00
        3.0123e+00 3.2429e+00 9.2444e+00
        3.0970e+00 3.2430e+00 9.5370e+00
        3.1841e+00 3.2463e+00 9.8379e+00
        3.2737e+00 3.2530e+00 1.0147e+01
        3.3658e+00 3.2630e+00 1.0465e+01
        3.4605e+00 3.2765e+00 1.0791e+01
        3.5579e+00 3.2935e+00 1.1127e+01
        3.6580e+00 3.3141e+00 1.1471e+01
        3.7609e+00 3.3383e+00 1.1824e+01
        3.8667e+00 3.3662e+00 1.2187e+01
        3.9755e+00 3.3980e+00 1.2559e+01
        4.0873e+00 3.4337e+00 1.2940e+01
        4.2023e+00 3.4734e+00 1.3332e+01
        4.3206e+00 3.5172e+00 1.3733e+01
        4.4421e+00 3.5654e+00 1.4145e+01
        4.5671e+00 3.6180e+00 1.4567e+01
        4.6956e+00 3.6751e+00 1.5000e+01
        4.8277e+00 3.7371e+00 1.5444e+01
        4.9635e+00 3.8039e+00 1.5899e+01
        5.1032e+00 3.8759e+00 1.6365e+01
        5.2468e+00 3.9532e+00 1.6843e+01
        5.3944e+00 4.0361e+00 1.7333e+01
        5.5461e+00 4.1247e+00 1.7835e+01
        5.7022e+00 4.2194e+00 1.8349e+01
        5.8626e+00 4.3203e+00 1.8876e+01
        6.0275e+00 4.4277e+00 1.9415e+01
        6.1971e+00 4.5420e+00 1.9968e+01
        6.3715e+00 4.6634e+00 2.0534e+01
        6.5507e+00 4.7923e+00 2.1113e+01
        6.7350e+00 4.9289e+00 2.1707e+01
        6.9245e+00 5.0736e+00 2.2314e+01
        7.1193e+00 5.2269e+00 2.2935e+01
        7.3196e+00 5.3889e+00 2.3571e+01
        7.5256e+00 5.5602e+00 2.4221e+01
        7.7373e+00 5.7410e+00 2.4886e+01
        7.9550e+00 5.9320e+00 2.5567e+01
        8.1788e+00 6.1334e+00 2.6262e+01
        8.4089e+00 6.3457e+00 2.6973e+01
        8.6455e+00 6.5694e+00 2.7699e+01
        8.8887e+00 6.8050e+00 2.8440e+01
        9.1388e+00 7.0528e+00 2.9198e+01
        9.3959e+00 7.3135e+00 2.9971e+01
        9.6603e+00 7.5876e+00 3.0761e+01
        9.9321e+00 7.8755e+00 3.1566e+01
        1.0212e+01 8.1777e+00 3.2388e+01
        1.0499e+01 8.4949e+00 3.3225e+01
        1.0794e+01 8.8276e+00 3.4079e+01
        1.1098e+01 9.1762e+00 3.4949e+01
        1.1410e+01 9.5415e+00 3.5835e+01
        1.1731e+01 9.9238e+00 3.6737e+01
        1.2061e+01 1.0324e+01 3.7654e+01
        1.2401e+01 1.0742e+01 3.8588e+01
        1.2749e+01 1.1179e+01 3.9537e+01
        1.3108e+01 1.1636e+01 4.0502e+01
        1.3477e+01 1.2112e+01 4.1482e+01
        1.3856e+01 1.2609e+01 4.2477e+01
        1.4246e+01 1.3127e+01 4.3487e+01
        1.4647e+01 1.3666e+01 4.4512e+01
        1.5059e+01 1.4227e+01 4.5550e+01
        1.5482e+01 1.4811e+01 4.6603e+01
        1.5918e+01 1.5417e+01 4.7669e+01
        1.6366e+01 1.6047e+01 4.8748e+01
        1.6826e+01 1.6701e+01 4.9840e+01
        1.7300e+01 1.7378e+01 5.0944e+01
        1.7786e+01 1.8080e+01 5.2060e+01
        1.8287e+01 1.8807e+01 5.3187e+01
        1.8801e+01 1.9559e+01 5.4325e+01
        1.9330e+01 2.0337e+01 5.5474e+01
        1.9874e+01 2.1139e+01 5.6632e+01
        2.0433e+01 2.1968e+01 5.7800e+01
        2.1008e+01 2.2822e+01 5.8976e+01
        2.1599e+01 2.3702e+01 6.0161e+01
        2.2207e+01 2.4609e+01 6.1354e+01
        2.2832e+01 2.5541e+01 6.2554e+01
        2.3474e+01 2.6499e+01 6.3761e+01
        2.4134e+01 2.7482e+01 6.4974e+01
        2.4813e+01 2.8492e+01 6.6193e+01
        2.5512e+01 2.9527e+01 6.7418e+01
        2.6229e+01 3.0588e+01 6.8647e+01
        2.6967e+01 3.1673e+01 6.9881e+01
        2.7726e+01 3.2784e+01 7.1119e+01
        2.8506e+01 3.3919e+01 7.2362e+01
        2.9308e+01 3.5078e+01 7.3607e+01
        3.0133e+01 3.6262e+01 7.4857e+01
        3.0980e+01 3.7469e+01 7.6109e+01
        3.1852e+01 3.8699e+01 7.7364e+01
        3.2748e+01 3.9952e+01 7.8622e+01
        3.3670e+01 4.1228e+01 7.9883e+01
        3.4617e+01 4.2526e+01 8.1146e+01
        3.5591e+01 4.3845e+01 8.2412e+01
        3.6592e+01 4.5186e+01 8.3681e+01
        3.7622e+01 4.6547e+01 8.4952e+01
        3.8680e+01 4.7929e+01 8.6226e+01
        3.9768e+01 4.9331e+01 8.7503e+01
        4.0887e+01 5.0752e+01 8.8783e+01
        4.2038e+01 5.2193e+01 9.0067e+01
        4.3220e+01 5.3652e+01 9.1354e+01
        4.4436e+01 5.5130e+01 9.2645e+01
        4.5686e+01 5.6626e+01 9.3940e+01
        4.6972e+01 5.8140e+01 9.5240e+01
        4.8293e+01 5.9672e+01 9.6544e+01
        4.9652e+01 6.1221e+01 9.7854e+01
        5.1049e+01 6.2787e+01 9.9170e+01
        5.2485e+01 6.4370e+01 1.0049e+02
        5.3962e+01 6.5970e+01 1.0182e+02
        5.5480e+01 6.7586e+01 1.0316e+02
        5.7041e+01 6.9219e+01 1.0450e+02
        5.8646e+01 7.0868e+01 1.0585e+02
        6.0296e+01 7.2533e+01 1.0721e+02
        6.1992e+01 7.4214e+01 1.0858e+02
